

body {
font-family: "Crimson Text", serif;
    color: #000;
    font-weight: 400;
    background-color: #fff;
    overflow-y: scroll;
    overflow-x: hidden !important;
-webkit-font-smoothing: antialiased;
}

nav.main_menu > ul > li > a {
font-family: "Crimson Text", serif;
font-size: 1.5em;
line-height: 1.5em;
text-shadow: 0px 0px 0px #777; 
text-shadow: 0px 0px 1px #ddd; 
}

h1 {
font-family: "Crimson Text", serif;
font-size: 3.4em;
line-height: 1.25em;
}

.title h1 {
    font-size: 3.4em;
    line-height: 1.25em;
}

h2 {
font-family: "Open Sans", sans-serif;
font-size: 2.960em;
line-height: 1.333em;
}

h3 {
font-family: "Open Sans", sans-serif;
font-size: 2.227em;
line-height: 1.5em;
}

h4 {
font-family: "Open Sans", sans-serif;
font-size: 1.3em;
line-height: 1.3em;
}

h5 {
font-family: "Open Sans", sans-serif;
font-size: 1.2em;
line-height: 1.2em;
}

h6 {
font-family: "Open Sans", sans-serif;
font-size: 1.2em;
line-height: 1.2em;
text-shadow: 0px 0px 0px #777; 
text-shadow: 0px 0px 1px #ddd; 
}

p {
font-family: "Crimson Text", serif;
font-size: 1.5em;
line-height: 1.666em;
text-shadow: 0px 0px 0px #777; 
text-shadow: 0px 0px 1px #ddd; 
}

html.pum-open.pum-open-overlay, html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
   overflow: hidden!important;
}

.q_tabs .tabs-nav li a {
font-family: "open sans", sans-serif;
font-size: 1.25em;
line-height: 1.25em;
letter-spacing: 0px;
}

.vc_tta-tabs-list {
	font-family: "open sans", sans-serif;
	font-size: 1.25em;
	line-height: 1.25em;
	letter-spacing: 0px;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group .vc_tta-tab:first-child:not(:last-child) > a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 0px;
    padding-right: 36px;
background-color: #fff 
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group .vc_tta-tab:not(:first-child):not(:last-child) > a {
    border-radius: 0;
    padding-left: 0px;
    padding-right: 36px;
background-color: #fff 
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a {
    background-color: #FFF;
    color: #a51008;
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:focus, .wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab > a:hover {
    color: #a51008;
background-color: fff;
}

.title.with_title_text_bg_color h1 {
    padding: 44px 0px; 
    margin-bottom: 23px;
background-color: rgba(255,255,255,0);
}

.portfolio_single h2.portfolio_single_text_title {
    display: none;
}

.portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container {
    display: block;
    padding: 0px 0px 55px;
}

.footer_top .widget h6 {
    color: #b2b2b2;
}

.textwidget {
font-family: "open sans", sans-serif;
font-size: 1.2em;
line-height: 1.2em;
}

aside.sidebar .widget:not(.woocommerce) li {
    margin: 0 0 8px;
    color: #000;
    font-family: "open sans", sans-serif;
line-height: 1.5em;
    font-style: normal;
}

.footer_top .widget.widget_nav_menu li {
font-family: "open sans", sans-serif;
font-size: 1.2em;
line-height: 1.2em;
}

.projects_holder article .image_holder .text_holder, .projects_masonry_holder article .image_holder .text_holder, .portfolio_slides .image_holder .text_holder {
opacity: 0.5;
}

.blog_holder.masonry article .post_info {
display:none
}

.blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner {
    padding: 25px 0px 35px;
}

.blog_holder.masonry, .blog_holder.masonry_full_width {
    margin-bottom: 20px;
    transition: none !important;
    overflow: visible !important;
    opacity: 0;
    filter: alpha(opacity=0);
}

aside.sidebar .widget {
    margin: 0 0 15px;
}

aside.sidebar .widget h4 {
    margin-bottom: 10px;
    padding: 0px 0px 0px 0px;
    background-color: transparent;
    color: #000000;
    letter-spacing: 1px;
}

.projects_holder {
    font-size: 1.25em;
    line-height: 0;
    list-style-type: none;
    text-align: justify;
}

.projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category, .projects_holder.standard .pinterest_info_on_hover .project_category {
    color: #a2a2a2;
}

.pum-theme-300 .pum-container, .pum-theme-standard-theme .pum-container {
    padding: 55px;
    border-radius: 0px;

}

.cta-top {
display: block;
 float: left;
 width: 100%;
background-color: #fff;
text-align: center;
margin-top: 14px;
padding-top: 7px;
    border-style: solid;
    border-width: 1px 1px 0px 1px;
    border-color: #b2b2b2;
}

.cta-text {
margin: 14px 14px 14px 14px;
    color: #000;
    font-family: "open sans", sans-serif;
line-height: 1.3em;
font-size: 14px;
    font-style: normal;
}

.cta-bottom {
display: block;
 float: left;
 width: 100%;
background-color: #fff;
text-align: center;
    color: #a51008;
    font-family: "open sans", sans-serif;
line-height: 1.3em;
font-size: 1.3em;
    font-style: normal;
padding-bottom: 14px;
margin-bottom: 28px;
    border-style: solid;
    border-width: 0px 1px 1px 1px;
    border-color: #b2b2b2;
}